NDISWRAPPER(8)

NAME
ndiswrapper - install/modify/remove ndis driver (wrapper)

SYNOPSIS
ndiswrapper [options]

DESCRIPTION
This manual page documents briefly the ndiswrapper command.

ndiswrapper is a wrapper for the version-specific ndiswrapper-X.X programs (where -X.X is the version number of the utils; ie, ndiswrapper-1.8). It simply figures out which version should be called, and calls the appropriate binary. Each version's man page contains its usage details.

AUTHOR
This manual page was written by Andres Salomon <dilinger@debian.org>, for the Debian project (but may be used by others).